<?php
use Incoviba\Controller\Proyectos;

$app->group('/proyectos', function($app) {
    $app->get('/unidades[/]', [Proyectos::class, 'unidades']);
    $app->get('[/]', Proyectos::class);
})->add($app->getContainer()->get(Incoviba\Middleware\Authentication::class));
$app->group('/proyecto/{proyecto_id}', function($app) {
    $app->get('[/]', [Proyectos::class, 'show']);
})->add($app->getContainer()->get(Incoviba\Middleware\Authentication::class));
